/* This is the Main template logo, Edit this to match the width and height of your new logo image */ 

#warper{ margin:0 auto; width: 1003px;  

} 

body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; 	background-image:url(../images/bg.jpg); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; 

} 

.link_color

{

	color:#659A88;

	font-weight:bold;

	text-decoration:underline;

} 

.cc_news 

{ 

	color:#999999; font-weight:bold; font-size:16px; 

} 

.cc_news_1 

{ 

	color:#999999; font-weight:bold; font-size:13px; 

} 

.content_img 

{ 

border:#5C5C5E solid 1px; padding:5px 

} 

.footer_link a {
	color: #fff;
}

/* ============================================== Header Start Here ============================================= */ 

.front_heading 

{ 

	font-size:18px; 

	color:#858587; 

	font-weight:bold; 

} 

.front_heading_k 

{ 

	font-size:22px; 

	color:#858587; 

	font-weight:bold; 

}



.front_heading_1 

{ 

	font-size:18px; 

	 

	color:#719D8E; 

	font-weight:bold; 

} 

.big_font 

{ 

	 font-size:18px; color:#333333; 

}  



.white 

{ 

	 font-size:12px; color:#ffffff; 

} 

.service 

{ 

height:331px; 

border:#E2E2E2 solid 1px; 

/*width:645px;

margin-left:10px; */ 

} 

#header{ float:left; width: 1003px;}  



.logo{ width: 323px;  height: 146px; background-image:url(../images/logo.jpg); background-repeat:no-repeat;}

.plant

{

margin-top:81px;

margin-left:38px;

 width: 383px;  height: 40px;

background-image:url(../images/thenativeplant.jpg);

background-repeat:no-repeat;



}

.topBanner

{

 background-image:url(../images/top_img.jpg); 

 background-repeat:no-repeat;

 width: 194px;  height: 140px;

 margin-right:15px;

}

/*margin-left:350px;*/



.logo1{background-color:#DBE7E3; /*float:right; width: 294px; height: 140px; background-image:url(../images/form_bg.jpg); background-repeat:no-repeat;*/ 

} 

.img1 

{ 

	float:left; height:200px; width:1003px;   



} 

.img{ 

float:left; width:145px; padding:20px 10px 10px 10px;

}     

/* ============================================== Navigation Start Here ============================================= */  



#nav_container {FLOAT: left;  MARGIN:0px 0px 0em; width:1003px;}    #nav {FLOAT: left;  MARGIN:0px 0px 0em;  LIST-STYLE-TYPE: none; FONT-WEIGHT: bold;  font-family:arial; font-size:16px; background:url(../images/link_bg.jpg) repeat-x ;  width:1003px; height:40px;}  



/* ============================================== Navigation End  Here ============================================= */     

#banner{ float:left; width: 1003px; height:208px;  }    /* ============================================== Header End  Here ============================================= */    /* ============================================== Body Start  Here ============================================= */  



#Container{ float:left; width: 1003px; }  



.Container_left{ float:left; width: 216px; }  



.Container_center{ float:left; width: 777px; padding: 0px 5px 0px 5px ; }  



.Container_center_main{ float:right; width: 780px; font-family:arial, sans-serif; font-size:12px; text-shadow:0 1px 0 rgba(0,0,0,0.1); color:#686767; font-weight:100; text-decoration:none; font-weight:100;}      



.a0012{ border: 1px solid #abc1d2; background-color:#f7f7f7; padding:4px; }    /*---------------contact_form------------------*/ 

.contact_form{ 

width:365px; 

float:left; 

padding:25px; 

margin:20px 0 0 15px; 

_margin:20px 0 0 5px; 

border:1px #DFD1D2 dashed; 

position:relative; 

} 

.form_row{ 

width:355px; 

/*_width:355px; 

*/clear:both; 

padding:10px 0 10px 0; 

/*_padding:5px 0 5px 0; 

*/color:#a53d17; 

} 

label.contact{ 

width:95px; 

float:left; 

font-size:12px; 

text-align:right; 

padding:4px 5px 0 0; 

color: #333333; 

} 

input.contact_input{ 

width:253px; 

height:18px; 

background-color:#fff; 

color:#999999; 

border:1px #DFDFDF solid; 

float:left; 

} 

.latest{/*background-color:#5B5C5E;padding-left:8px; padding-top:11px;*/ margin-left:3px;  margin-top:3px; text-align:left; margin-right:3px; color:#FFFFFF; font-size:18px; height:30px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;width:278px; 

} 

.center_text{ 

font-size:12px; 

color:#5C5C5E; 

font-family:Arial, Helvetica, sans-serif; 

text-align:justify; 

} 

textarea.contact_textarea{ 

width:253px; 

height:120px; 

font-family:Arial, Helvetica, sans-serif; 

font-size:12px; 

color: #999999; 

background-color:#fff; 

border:1px #DFDFDF solid; 

float:left; 

}  



a.contact{ 

width:53px; 

height:24px; 

display:block; 

float:right; 

margin:0 0 0 10px; 

background:url(../images/contact_bt.gif) no-repeat center; 

text-decoration:none; 

text-align:center; 

line-height:23px; 

color:#fff; 

}  



.form_subtitle{ 

position:absolute; 

top:-11px; 

left:7px; 

width:auto; 

height:20px; 

background-color:#2b648f; 

text-align:center; 

padding:0 7px 0 7px; 

color:#FFFFFF; 

font-size:11px; 

line-height:20px; 

}  



/* ============================================== Body End  Here ============================================= */    /* ============================================== Footer Start  Here ============================================= */ 

#footer{ float:left; width: 100%; height:300px; background-image:url(../images/footer_bg.jpg); background-repeat:repeat-x;  }  



.footer1{ width:1003px; margin:0 auto; } 

/* ============================================== Footer End  Here ============================================= */    /* ============================================== Font Style ============================================= */  



.style1 {font-family:arial, sans-serif; font-size:22px; color:#064a7b; font-weight:100; text-decoration:none; text-align:left; text-shadow:0 1px 0 rgba(0,0,0,0.1); }  



.style1a {font-family:arial, sans-serif; font-size:22px; color:#064a7b; font-weight:100; text-decoration:none; text-align:left; text-shadow:0 1px 0 rgba(0,0,0,0.1); }    .style2 {font-family:arial, sans-serif; font-size:12px; color:#686767; font-weight:100; text-decoration:none; font-weight:bold; text-shadow:0 1px 0 rgba(0,0,0,0.1); }  



.style2a {font-family:arial, sans-serif; text-shadow:0 1px 0 rgba(0,0,0,0.1); font-size:14px; color:#064a7b; font-weight:100; text-decoration:none; font-weight:100; }  



.style3 {font-family:arial, sans-serif; font-size:11px; color:#9a9a9a; font-weight:100; text-decoration:none; font-weight:bold; text-shadow:0 1px 0 rgba(0,0,0,0.1); }  



.style4 {font-family:arial, sans-serif; font-size:12px; text-shadow:0 1px 0 rgba(0,0,0,0.1); color:#686767; font-weight:100; text-decoration:none; font-weight:100; }  



.style5 {font-family:arial, sans-serif; font-size:14px; text-shadow:0 1px 0 rgba(0,0,0,0.1); color:#e6a63a; font-weight:100; text-decoration:none; font-weight:100; }    .hho {color:#686767;  text-decoration:none;}  



.hho:hover {color:#df8c09; text-decoration:none;  text-decoration:underline;}  



.hho1 { color:#fff;  text-decoration:none;}  



.hho1:hover {color:#fff; text-decoration:none;  text-decoration:underline;}    .hho2 { color:#9a9a9a;  text-decoration:none;}  



.hho2:hover {color:#000; text-decoration:none;  text-decoration:underline;}    /*#logo {width: 250px;height: 60px;}  



/* This is the Logo Banner Width, Edit this to set the width of the Logo Banner graphic  

#logo-surround {width: 315px;}*/  



/* Font Family Settings */     

/* Core Formatting */  



html {height: 100%;margin-bottom: 1px;} 

body {margin: 0;line-height: 135%;} 

form {margin: 0;padding: 0;} 

body.f-small, body#ff-optima.f-small, body#ff-georgia.f-small {font-size: 11px;} 

body, body.f-default {font-size: 12px;} 

body#ff-optima, body#ff-optima.f-default {font-size: 13px;} 

body#ff-georgia, body#ff-georgia.f-default {font-size: 13px;} 

body.f-large, body#ff-optima.f-large, body#ff-georgia.f-large {font-size: 14px;} 

p {margin-top: 10px;margin-bottom: 15px;} 

h1, h2, h3, h4, h5 {padding-bottom: 5px;margin: 25px 0 10px 0;font-weight: normal;line-height: 120%;} 

h1 {font-size: 200%;line-height: 100%;color:#719D8E; font-size: 18px;} 

h2 {font-size: 175%;line-height: 100%;} 

h3 {font-size: 150%;} 

h4 {font-size: 120%;line-height: 130%;} 

h5 {font-size: 120%;text-transform: uppercase;} 

a {text-decoration: none;} 

a:hover {text-decoration: underline;} 

.clr {clear: both;}  



/* Top Header Bar */    /* Main Header */  



#top-divider {height: 4px;} 

#main-header {position: relative;padding-bottom: 20px;z-index:2;} 

#header-tools {padding: 10px 10px 0 10px;overflow: hidden;} 

.header-spacer {height: 30px;} 

#logo-surround {height: 71px;top:37px;;margin-left: -7px;position: absolute;} 

#logo-banner {height: 71px;float: left;background: url(../images/main/logo-banner-l.png) 0 0 no-repeat; width: 100%;} 

#logo-banner2 {height: 71px;background: url(../images/main/logo-banner-r.png) 100% 0 no-repeat;} 

#logo-banner3 {height: 71px;margin-left:35px;margin-right: 26px;background: url(../images/main/logo-banner-m.png) 0 0 repeat-x;} 

.logo-module {width: 330px;float: left;overflow: hidden;padding: 15px 0;} 

#logo-bg-area {width: 299px;height: 99px;position: absolute;top: 0;left: 10px;} 

#searchmod {padding: 0;float: right;text-align: right;width: 283px;} 

#searchmod .search {border: 0;padding: 0;} 

#searchmod .inputbox {background: none;border: 0;padding: 3px 0 3px 6px;font-size: 100%;float: left;width: 200px;margin-right: 5px;background: #fff;border: 1px solid #ccc;color: #666;} 

#searchmod input.button {float: right;border: 0;width: 70px;text-transform: uppercase;cursor: pointer;padding-bottom: 5px;background: url(../images/main/search-button.png) 0 0 no-repeat;}  



/* Top Main Menu */ 

/*  manoj kumar */ 

#horiz-menu {height: 40px;/*margin-top: 12px;*/padding:0; padding-left:4px; float:left;display: block;}  



/*  manoj kumar */ 

#menu-spacer {height: 55px;float: right;} 

ul#horiznav.menutop, #horiz-menu ul.menutop {padding: 0;margin: 0;position: relative;z-index:120; font-family:Arial, Helvetica, sans-serif;float: left; } 

#horiz-menu li, #horiz-menu li a, #horiz-menu li .separator {z-index:200;position:relative;display: block; font-family:Arial, Helvetica, sans-serif;} 

#horiz-menu span {height: 29px;} 

#horiz-menu a, #horiz-menu .separator {white-space: nowrap;display: block;float: left;height: 40px;line-height: 26px;font-weight: normal;text-decoration: none;z-index: 100;cursor: pointer;padding: 0 6px;color: #fff;text-transform: capitalize; font-size:15px; padding:0px 14px;} 

#horiz-menu li.active a,#horiz-menu li:hover a, #horiz-menu li.active .separator {

color:#5A5B5F;

z-index: 100;

cursor: pointer;}



#horiz-menu ul ul li.hover

{

background-color:#5A5B5F;

}



#horiz-menu ul ul li:hover a,#horiz-menu ul ul li.active a ,#horiz-menu ul ul li a span

{

color:#fff;

z-index: 100;

cursor: pointer;

} #horiz-menu ul {list-style: none;padding: 0;margin: 0;} 

#horiz-menu li {display: block;float: left;margin: 0 0px 0 0;font-weight: bold;} 

#horiz-menu li a span, #horiz-menu li .separator span {display: block;padding: 0; padding-top:8px; padding-left:4px;}  



/* Top Main Menu Dropdowns */  



#horiz-menu li li.active, #horiz-menu li.active li a, #horiz-menu li.active li a:hover, #horiz-menu li li a:hover, #horiz-menu ul li.active.parent ul a, #horiz-menu li.active li .separator, #horiz-menu li.active li .separator:hover, #horiz-menu li li .separator:hover, #horiz-menu ul li.active.parent ul .separator {border: 0;margin: 0;} 

#horiz-menu li li a, #horiz-menu li li .separator {text-indent:15px;font-weight: bold;  font-family:Arial, Helvetica, sans-serif; margin: 0; font-size:12px;} 

#horiz-menu li li, #horiz-menu li li a span, #horiz-menu li li .separator span {background: none;padding: 0;margin: 0;} 

#horiz-menu li li a span, #horiz-menu li li .separator span {padding: 0;} 

#horiz-menu li.sfHover li a, #horiz-menu li:hover li a, #horiz-menu ul li.active ul li.active li a, #horiz-menu ul li.active.parent ul li a, #horiz-menu li.sfHover li .separator, #horiz-menu li:hover li .separator, #horiz-menu ul li.active.parent ul li .separator, #horiz-menu ul li.active.parent ul li .seperator {background: none;}  



/*   manoj kumar  ////////////////////////////////////////////////////////////////*/ 

#horiz-menu li.active li a, #horiz-menu li.active.parent li a, #horiz-menu li.active li .separator, #horiz-menu li.active.parent li .separator {font-weight: normal;font-size: 100%;background: none;} 

#horiz-menu ul ul {border: 1px;  



margin-top:16px;



*margin-top:16px;



margin-left:0px;      



/*padding: 5px 0 2px 0;*//*background: url(../images/main/horizmenu-dropdown-bg.png) 50% 100% no-repeat;*/}    /*   manoj kumar  ////////////////////////////////////////////////////////////////*/     

#horiz-menu ul ul li, #horiz-menu ul ul li.active {margin-bottom: 0px;} 

#horiz-menu ul ul li:hover, #horiz-menu ul ul li.sfHover {background-image: none;} 

#horiz-menu ul ul li a, #horiz-menu ul li.active.parent ul a, #horiz-menu ul li.active.parent ul a span, #horiz-menu ul ul li .separator, #horiz-menu ul li.active.parent ul .separator, #horiz-menu ul li.active.parent ul .separator span {  



background: none; font-family:Arial,Helvetica,sans-serif; 

font-size:12px; 

font-weight:bold; 

margin:0; 

padding:0; 

text-indent:15px;  



}  



/*   manoj kumar  ////////////////////////////////////////////////////////////////*/ 

#horiz-menu ul ul li.active {background:url(../images/link_bg.jpg) repeat-x ;} 

#horiz-menu ul ul li, #horiz-menu ul ul li.active, #horiz-menu li.active li a:hover, #horiz-menu li.active li a.sfHover, #horiz-menu li a.separator { background:#659887; border-bottom:#CCCCCC solid 1px;}



#horiz-menu ul ul li 

{

background-color:#8dccb7;

}



#horiz-menu ul ul li a.daddy, #horiz-menu ul ul li .separator.daddy, #horiz-menu ul li.parent.active:hover li a.daddy, #horiz-menu ul li.parent.active:hover li .separator.daddy, #horiz-menu ul li.parent.active.sfHover li a.daddy, #horiz-menu ul li.parent.active.sfHover li .separator.daddy {background: transparent url(../images/main/dropdown-item-hover-arrow.png) 95% 12px no-repeat;} 

#horiz-menu ul ul li:hover, #horiz-menu ul ul li.sfHover, #horiz-menu ul ul li.active {background:#8dccb7;  }

#horiz-menu ul ul li.active span{ color:#5A5B5F;}

#horiz-menu ul ul li:hover span{ color:#5A5B5F; }  

/* Main Page Structure */  



.side-shadow-l {background: url(../images/main/side-shadow-l.png) 0 0 repeat-y;margin-left: -20px;padding-left: 20px;} 

.side-shadow-r {background: url(../images/main/side-shadow-r.png) 100% 0 repeat-y;margin-right: -20px;padding-right: 20px;} 

#main-content {padding: 0 10px 10px 10px;} 

#main-body-bg {}  



#main-body { float:left; margin-top:30px; padding-top:20px;  width: 1003px; padding-left:0px;
font-size:12px; 

color:#5C5C5E; 

font-family:Arial, Helvetica, sans-serif; 
} 

#maincol {float: left; width: 660px; padding: 0px 5px 0px 15px ;  }



#maincol_k {padding: 0px 10px 0px 10px ;  } 

#leftcol1 {float: left; width: 285px; padding-left:15px; } 

#left_col {float: left; /*border:1px solid #CCCCCC;padding:5px;*/ margin:5px;  }    .contentheading {margin: 0;padding: 4px 60px 6px 15px;font-size: 140%;font-weight: bold;line-height: 120%;} 

.main-article {padding: 10px;}



.main-article h2{ padding:0px; margin:0px;} 

.main-article .contentheading {padding: 0;font-size: 190%;margin-bottom: 15px;} 

.blog-page h1.componentheading {padding: 0;font-size: 210%;margin-bottom: 15px;font-weight: bold;text-transform: none;} 

.article-extras {overflow: hidden;padding-left: 10px;} 

div.buttonheading {margin: 0 10px 0 0;float: left;padding: 8px 5px 5px 5px;} 

.main-article div.buttonheading {float: right;} 

div.pageinfo {float: left;margin: 0 10px 0 0;padding: 8px 5px 5px 5px;} 

div.iteminfo {float: left;margin: 0 10px 0 0;padding: 8px 5px 5px 5px;font-size: 90%;} 

span.modifydate, span.createdby, span.createdate {display: block;} 

.content-padding {padding: 5px 0px;} 

.content-bottom, .content-bottom2, .content-bottom3 {/*height: 6px;*/} 

.content-bottom {margin-bottom:5px;} 

.readon-tab-block {float: right;margin-right: 8px;text-align: center;margin-bottom: 4px;margin-top:1px;} 

.readon-tab-block a.readon {margin: 0;font-size: 90%;font-weight: bold;padding: 0 10px;} 

.readon-tab-block a.readon:hover, a.contentpagetitle:hover {text-decoration: none;} 

.readon-tab, .readon-tab2, .readon-tab3 {height: 24px;} 

.readon-tab {margin-left: 4px;margin-right: 4px;} 

.readon-tab2 {margin-right: -4px;} 

.readon-tab3 {margin-left: -4px;} 

span.readon-tab-text {height: 24px;line-height: 22px;} 

a.readon {margin-top: 15px;margin-bottom: 10px;display: block;} 

span.readon-full {padding: 4px 8px;text-transform: uppercase;font-size: 80%;font-weight: bold;} 

div.pagination {height: 21px;line-height: 21px;margin-top: 10px;margin-bottom: 15px;} 

div.pagination div.tab {background: url(../images/main/page-tab-r.png) 100% 0 no-repeat;float: left;margin-right: 6px;} 

div.pagination div.tab2 {background: url(../images/main/page-tab-l.png) 0 0 no-repeat;padding: 0 8px;} 

div.pagination div.page-block {padding: 0 4px;float: left;margin-right: 6px;} 

.cols2 {width: 49.4%;float: left;} 

.column1.cols2 {margin-right: 5px;} 

.cols3 {width: 32.6%;float: left;} 

.column1.cols3, .column2.cols3 {margin-right: 5px;} 

.leading-blog .tools-handle, .leading-blog .close-handle, .leading-blog .content-bottom, .leading-blog .article-extras  {display: none;} 

div.leading-blog .content-header, .leading-blog .blog-item-bg {background: none;border: 0;} 

.leading-blog .content-padding {padding: 12px;background: none;} 

.leading-blog h2.contentheading {padding-left: 12px;} 

.blog-page h1.componentheading {padding-left: 12px;} 

.blog_more {padding-top: 15px;}  



/* Main Body Content Blocks */  



.frontpage-item-bg, .blog-item-bg {/*background: #E7E7E7;border-top: 1px solid #CFCFCF;border-right: 1px solid #CFCFCF;border-left: 1px solid #CFCFCF;*/} 

.medium .frontpage-item-bg, .medium .blog-item-bg {background: #B6B6B6;border-top: 1px solid #A5A5A5;border-right: 1px solid #A5A5A5;border-left: 1px solid #A5A5A5;} 

.dark .frontpage-item-bg, .dark .blog-item-bg {background: #616161;border-top: 1px solid #555;border-right: 1px solid #555;border-left: 1px solid #555;color: #fff;} 

.content-padding {/*background: url(../images/main/light-item-bg.png) 0 0 repeat-x;*/} 

.medium .content-padding {background: url(../images/main/med-item-bg.png) 0 0 repeat-x;} 

.dark .content-padding {background: url(../images/main/dark-item-bg.png) 0 0 repeat-x;} 

#maincontent-block .dark .frontpage-item-bg a, #maincontent-block .dark .blog-item-bg a {color: #ccc;}  



.content-header, .light .content-header {background: #DFDFDF url(../images/main/content-header-bg.png) 0 0 repeat-x;} 

.medium .content-header {background: #BABABA url(../images/main/main-med-header-bg.png) 0 0 repeat-x;} 

.dark .content-header {background: #666 url(../images/main/main-dark-header-bg.png) 0 0 repeat-x;}  



.close-handle, .light .close-handle {background: url(../images/main/side-light-close-handle.png) 50% 50% no-repeat;} 

.medium .close-handle {background: url(../images/main/side-close-handle.png) 50% 50% no-repeat;} 

.dark .close-handle {background: url(../images/main/side-dark-close-handle.png) 50% 50% no-repeat;} 

.open-handle, .light .open-handle {background: url(../images/main/side-light-open-handle.png) 50% 50% no-repeat;} 

.medium .open-handle {background: url(../images/main/side-open-handle.png) 50% 50% no-repeat;} 

.dark .open-handle {background: url(../images/main/side-dark-open-handle.png) 50% 50% no-repeat;} 

.tools-handle, .light .tools-handle {background: url(../images/main/side-light-tools-handle.png) 50% 50% no-repeat;} 

.medium .tools-handle {background: url(../images/main/side-tools-handle.png) 50% 50% no-repeat;} 

.dark .tools-handle {background: url(../images/main/side-dark-tools-handle.png) 50% 50% no-repeat;}  



#maincontent-block a.contentpagetitle:hover, #main-body a.readon:hover {color: #333;} 

#maincontent-block .medium a.contentpagetitle:hover, #main-body .medium a.readon:hover {color: #151515;} 

#maincontent-block .dark a.contentpagetitle:hover, #main-body .dark a.readon:hover {color: #ccc;} 

#main-body .promo a.readon:hover {color: #ccc;}  



.article-extras {/*background: #ddd url(../images/main/content-header-bg2.png) 0 0 repeat-x;border-bottom: 1px solid #CFCFCF;color: #555;*/} 

.medium .article-extras {background: #B4B4B4 url(../images/main/main-med-header-bg2.png) 0 0 repeat-x;border-bottom: 1px solid #A5A5A5;color: #333;} 

.dark .article-extras {background: #636363 url(../images/main/main-dark-header-bg2.png) 0 0 repeat-x;border-bottom: 1px solid #555;color: #fff;} 

span.createdby {color: #333;} 

.dark span.createdby {color: #fff;} 

.main-article .contentheading {color: #333;}     

.mainblock-mod {background: #E7E7E7 url(../images/main/side-light-mod-bg.png) 0 0 repeat-x;border-top: 1px solid #CFCFCF;border-right: 1px solid #CFCFCF;border-left: 1px solid #CFCFCF;} 

.mainblock-mod h3.module-title, .light .mainblock-mod h3.module-title {background: #DFDFDF url(../images/main/content-header-bg.png) 0 0 repeat-x;border-bottom: 1px solid #CFCFCF;} 

.mainblock-mod h3.module-title span.bg, .light .mainblock-mod h3.module-title span.bg {background: #444;color: #fff;} 

.mainblock-mod ul li, .light .mainblock-mod ul li, .light .side-mod ul li, .blog .blog_more ul li {background: #F0F0F0 url(../images/main/readon-bg.png) 0 0 repeat-x;border: 1px solid #c7c7c7;} 

.mainblock-mod ul li a, .light .mainblock-mod ul li a, .light .side-mod ul li a, #main-content .blog_more ul li a {color: #444;background: url(../images/main/mainblock-arrow.png) 8px 4px no-repeat;}/*    /* Extra Content Styles */  



a.nounder {text-decoration: none;border: 0;cursor: pointer;} 

a.nounder:hover {text-decoration: none;} 

fieldset {border-left: 0;border-right: 0;border-top: 0;} 

fieldset.input, a img, body .pollstableborder {border: 0;} 

form.poll fieldset {margin: 0 0 10px 0;} 

img.content-left {float: left;margin-right: 10px;padding: 5px;} 

img.content-right {float: right;margin-left: 10px;padding: 5px;} 

.back_button {margin-top: 20px;margin-bottom: 10px;} 

.tool-tip {padding: 4px;} 

.bannergroup .clr {clear: none !important;} 

img.feature {border: 4px solid #666;} 

.dark img.feature {border: 4px solid #444;} 

.feature-thumb, .feature-thumb2 {float: left;margin-right: 10px;position: relative;} 

.feature-thumb span, .feature-thumb2 span {position: absolute;top: 80px;left: -7px;width: 133px;height: 28px;text-transform: uppercase;line-height: 180%;text-indent: 8px;} 

#accessibility {width: 50px;height: 14px;float: right;z-index: 5000;margin-right: 10px;} 

#accessibility span {background-repeat: no-repeat;} 

#accessibility a {text-decoration: none; cursor: pointer;} 

#accessibility #buttons {float: right;} 

#accessibility .button {display: block;float: right;width: 15px;height: 15px;} 

#accessibility a.small .button {margin-right: 5px;} 

a.large .button {background: url(../images/main/font-lg.png) 0 0 no-repeat;} 

a.small .button {background: url(../images/main/font-sm.png) 0 0 no-repeat;}  



/* Login Styles */  



table.list td {



border-right:solid 1px #EEE;



padding:5px;



text-align:left;



} 

table.list th {



background:#659887;



padding:5px;



text-align:left;



} 

table.list {



border:solid 1px #eee;



font-size:1em;



text-align:left;



margin:5px 0; 

}

.componentheading

{

	color:#858587;

	font-size:22px;

	font-weight:bold;

}



#topBanner1 a,#topBanner1 a.hover

{

	font-family:Arial, Helvetica, sans-serif;

	color:#fff;

	font-size:12px;

}



#abc

{

	cursor:pointer;

	position:absolute;

	background-image:url(../images/red.png);

	background-repeat:no-repeat;

	height:183px;

	z-index:999999999;

	width:257px;

}



#xyz

{

	cursor:pointer;

	position:absolute;

	background-image:url(../images/tick.png);

	background-repeat:no-repeat;

	height:183px;

	z-index:999999999;

	width:257px;

	

}

#newsBorder

{background-image:url(../images/border.jpg);

	background-repeat:repeat-y;

padding-left:20px;

}



#newsBorder a

{

 color:#5B5C5E; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;

 text-decoration:none; }



#newsBorder a:hover

{

 color:#659887 ; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;

 text-decoration:underline;

  }



.center_text_link

{

font-size:14px;

color:#659887;

font-family:Arial, Helvetica, sans-serif;

text-align:justify;

font-weight:bold;

}

/*   manoj create ///////////////////////////////*/



.center_left{

	float:left;

	width:655px;

	border-left:1px solid #000000;

	border-top:1px solid #000000;

 	margin:28px 0 0 10px;

	}

	

.top_left_img{

	float:left;

	width:313px;

	height:39px;

	background:url(../images/1.jpg) no-repeat;

	z-index:10;

	position:absolute;

	left:0px;

	top:0px;

	font-family:Arial, Helvetica, sans-serif;

	color:#ffffff;

	line-height:25px;

	padding:0 0 0 20px;

	font-size:14px;

	font-weight:bold; 

 	}

.imagemain

{

    float:left;

	width:635px;

	text-align:center;

	



}

.image1m

{

    float:left;

	width:210px;

	text-align:center;

	



}

.newlinkcl

{

color:#000000; font-weight:bold;

}
.newsclass{background:url("../images/news1.jpg") no-repeat scroll 0 0 transparent;
display:block;
height:98px;
width:122px;
}

#img_ran_border
{
border:1px solid white;
}#newsBorder p{
margin:0;
padding:0;
	
}

.fb_iframe_widget {
	margin: 15px 0 0 43px;
}